@font-face{
font-family:'font1';
src: url('../fonts/1.eot');
src: url('../fonts/1.woff2') format('woff2'),
url('../fonts/1.woff') format('woff'),
url('../fonts/1.ttf') format('truetype'),
url('../fonts/1.svg#font1') format('svg'),
url('../fonts/1.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'font2';
src: url('../fonts/2.eot');
src: url('../fonts/2.woff2') format('woff2'),
url('../fonts/2.woff') format('woff'),
url('../fonts/2.ttf') format('truetype'),
url('../fonts/2.svg#font2') format('svg'),
url('../fonts/2.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'font3';
src: url('../fonts/3.eot');
src: url('../fonts/3.woff2') format('woff2'),
url('../fonts/3.woff') format('woff'),
url('../fonts/3.ttf') format('truetype'),
url('../fonts/3.svg#font3') format('svg'),
url('../fonts/3.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'font4';
src: url('../fonts/4.eot');
src: url('../fonts/4.woff2') format('woff2'),
url('../fonts/4.woff') format('woff'),
url('../fonts/4.ttf') format('truetype'),
url('../fonts/4.svg#font4') format('svg'),
url('../fonts/4.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'font5';
src: url('../fonts/5.eot');
src: url('../fonts/5.woff2') format('woff2'),
url('../fonts/5.woff') format('woff'),
url('../fonts/5.ttf') format('truetype'),
url('../fonts/5.svg#font5') format('svg'),
url('../fonts/5.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'font6';
src: url('../fonts/6.eot');
src: url('../fonts/6.woff2') format('woff2'),
url('../fonts/6.woff') format('woff'),
url('../fonts/6.ttf') format('truetype'),
url('../fonts/6.svg#font6') format('svg'),
url('../fonts/6.eot?#iefix') format('embedded-opentype');
font-weight:normal;
font-style:normal;
}



*{
-moz-user-select: none;
-ms-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-webkit-touch-callout: none;
}
html{
-ms-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
-webkit-font-smoothing: antialiased;
scroll-behavior: smooth;
overflow: scroll;
overflow-x: hidden;
}
::-webkit-scrollbar {
width: 0;  
background: transparent; 
}
*,:before,:after{
box-sizing:border-box;
}
:focus{
outline:none;
}
html,body{
margin: 0;
padding:0;
width: 100%;
height: 100%;
background-color:#fff;
color:#000;
}
ul{
list-style-type: none;
padding:0px;
}












img {
pointer-events: none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
@media print{
html, body{
display: none;
}
}








/* Man - START */

a:hover{
border-bottom:40px solid #000;
}
a{
border:0; 
color:inherit;
text-decoration:none;
}
a:hover,a:focus,a:link,a:active,a:visited{
color:#000;
cursor:pointer;
}
.b1{
font-size:13rem;
padding-top:40px;
font-family:"font3",sans-serif;
text-transform:uppercase;
line-height:0;
padding-bottom:94px;
letter-spacing:-6px;
text-align:center;
}
.b2{
font-size:13rem;
letter-spacing:-3px;
margin-top:-70px;
padding-bottom:5px;
font-family:"font3",sans-serif;
text-transform:uppercase;
display:block;
text-align:center;
}
.b3{
font-size:1em;
font-family:"font2",sans-serif;
line-height:0;
margin-top:-60px;
padding-bottom:75px;
letter-spacing:0px;
text-align:center;
}
.b4{
font-size:13rem;
letter-spacing:-5px;
margin-top:-70px;
padding-bottom:5px;
font-family:"font3",sans-serif;
text-transform:uppercase;
display:block;
text-align:center;
}
.b5{
font-size:1em;
font-family:"font2",sans-serif;
line-height:0;
margin-top:-70px;
padding-bottom:75px;
letter-spacing:0px;
text-align:center;
}
.b6{
font-size:13rem;
letter-spacing:-9px;
margin-top:-70px;
padding-bottom:0px;
font-family:"font3",sans-serif;
text-transform:uppercase;
display:block;
text-align:center;
}
a.b7{
border-bottom:40px solid #000;
cursor:auto!important;
}
.b8{
display: flex;
flex-direction: column;
align-items: center;
margin-bottom:200px;
}
.b9{
font-family:"font2",serif;
width:350px;
display:block;
float:center;
margin-bottom:30px;
}
.b11{
font-family:"font1",sans-serif;
text-align:center;
padding-bottom:35px;
padding-top:40px;
font-size:12px;
letter-spacing:0.5px;
text-decoration: underline;
text-underline-offset:4px;
}
.b12{
font-size:12px;
margin: auto;
padding-bottom:80px;
width:700px;
text-align:center;
background-color:transparent;
}
.b13{
font-family:"font1",sans-serif;
text-align:center;
padding-bottom:60px;
padding-top:140px;
font-size:12px;
letter-spacing:0.5px;
text-decoration:underline;
text-underline-offset:4px;
}
.b14{
font-size:12px;
font-family:"font1",sans-serif;
}
.b15{ 
margin:0 auto; 
padding-top:30%;
}
.b16{
height:50px; 
position:-webkit-sticky; 
position:sticky; 
top:-80px;
}
.b17{
min-height:590px;
}
.b18{
text-align:center;
font-family:"font6",serif;
padding-top:10px;
}


/* Man (Mobile) */


@media only screen and (max-width: 580px) {

a:hover{
border-bottom:22px solid #000;
}
.b1{
font-size:7rem;
padding-top:40px;
line-height:0;
padding-bottom:88px;
letter-spacing:-3px;
}
.b2{
font-size:7rem;
letter-spacing:-3px;
margin-top:-74px;
padding-bottom:22px;
}
.b3{
font-size:0.85em;
line-height:0;
margin-top:-48px;
padding-bottom:25px;
letter-spacing:0px;
}
.b4{
font-size:7rem;
letter-spacing:-5px;
margin-top:-74px;
padding-bottom:22px;
}
.b5{
font-size:0.85em;
margin-top:-65px;
padding-bottom:25px;
}
.b6{
font-size:7rem;
letter-spacing:-9px;
margin-top:-74px;
padding-bottom:0px;
}
a.b7{
border-bottom:22px solid #000;
}
.b8{
margin:0 auto;
display:inline-block;
justify-content:center;
margin-bottom:200px;
}
.b9{
font-family:"font2",serif;
width:100%;
margin-bottom:30px;
padding-right:10%;
padding-left:10%;
}
.b12{
font-family:"font2",serif;
font-size:12px;
margin: auto;
padding-bottom:40px;
width:100%;
}	
.b15{ 
padding-top:90%;
}
.b16{
height:50px; 
position:-webkit-sticky; 
position:sticky; 
top:-50px;
}
.b17{
min-height:300px;
}
}





















/* Place - START */

.c1{ 
width:630px;
margin:0 auto;
padding-top: 300px;
}
.c2{ 
font-size:150px; 
padding-bottom:100px; 
font-family:"font4",sans-serif;
line-height:100px;
letter-spacing:-4px;
text-align:center;
}
div.c2{
position:-webkit-sticky;
position:sticky;
top:0;
}
.c3{ 
text-indent:20px;
}
.c4{
clear:both;
margin:0px;
padding-bottom:200px;
}
.c4:before,.c4:after {
content:"";
display:table;
}
.c4:after{
clear:both;
}
.c6{
padding-bottom:100px;
}
.c7{ 
font-size:150px; 
padding-bottom:100px;
font-family:font4,sans-serif;
line-height:100px;
letter-spacing:-6px;
text-align:center;
}
div.c7{
position:-webkit-sticky;
position:sticky;
top: 0;
}
.c8{ 
font-size:150px; 
padding-bottom:100px; 
font-family:font4,sans-serif;
line-height:100px;
letter-spacing:-6px;
text-align:center;
}
div.c8{
position:-webkit-sticky;
position:sticky;
top: 0;
}
.c9{
width:260px;
font-size:13px; 
line-height:14px;
font-family:"font2",serif;
padding-bottom:60px; 
padding-top:20px;
padding-left:20px;
}
.c10{
font-size:13px; 
line-height:14px;
font-family:"font2",serif;
}
.c11{ 
font-size:1em;
font-weight:100;
font-family:"font2",serif;
}
.c12{
width:305px;
display: block;
float:left;
padding-top:20px;
text-align:left;
}
.c12:first-child{ 
padding-right:15px; 
} 
.c12:last-child{ 
padding-left:15px; 
} 
h2{ 
font-family:"font1",sans-serif;
text-align:center;
padding-bottom:35px;
padding-top:40px;
font-size:12px;
letter-spacing:0.5px;
text-decoration: underline;
text-underline-offset:4px;
font-weight:100;
}
h3{ 
font-size:16px; 
font-family:"font1",sans-serif;
letter-spacing:0.2px;
font-weight:100;
padding-top:20px;
}
.c13 {
color:#000;
text-decoration:none;
cursor:pointer;
}
a.c13{
border-bottom:0px none;
color:#000;
text-decoration:none;
outline:0;	
}


/* Place (Mobile) */


@media only screen and (max-width: 480px) {
	
.c1{ 
padding-top:50px;
width:100%;
}
.c2{ 
font-size:80px; 
line-height:50px;
letter-spacing:-3px;
}
.c7{ 
font-size:80px; 
line-height:50px;
letter-spacing:-3px;
}
.c8{ 
font-size:80px; 
line-height:50px;
letter-spacing:-3px;
}
.c9{
width:90%;
font-size:13px; 
line-height:14px;
font-family:"font2",serif;
padding-bottom:60px; 
padding-top:20px;
padding-left:20px;
}
.c4{
width:100%; 
display:inline-block;
padding-right:10%;
padding-left:10%;
}	
.c11{ 
font-size:17px;
line-height:19px;
}
.c12{
width:100%;
display: block;
float:left;
padding-top:20px;
font-size:24px;
line-height:26px;
text-align:left;
}
.c12:first-child{ 
padding-right:0px; 
} 
.c12:last-child{ 
padding-left:0px; 
} 
}






















/* Time - START */


.d1 {
text-indent:2em;
width:805px;
margin:0 auto;
padding-top:150px;
text-align:left;
font-size:40px;
font-family:"font5",serif;
line-height:40px;
letter-spacing:-0.5px;
}
.d2 {
font-size:25px;
color:#000;
text-decoration:none;
cursor:pointer;
font-family:"font1",sans-serif;
letter-spacing:1px;
}
a.d2{
border-bottom:0px none;
color:#000;
text-decoration:none;
outline: 0;	
}
.d3 {
color:#000;
text-decoration:none;
cursor:pointer;
}
a.d3{
border-bottom:0px none;
color:#000;
text-decoration:none;
outline: 0;	
}
.d4{
text-indent:2em;
padding-top:14px;
}
.d5{
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
background:rgba(255,255,255, 0.98);
visibility:hidden;
opacity:0;
}
.d5:target {
visibility: visible;
opacity: 1;
}
.d6 {
margin:70px auto;
padding:30px;
background: rgba(255,255,255, 0);
width:450px;
position:relative;
font-family:"font2",serif;
letter-spacing:0.4px;
}
.d6 .d7{
text-decoration:none;
color:#000;
}
a.d7{
border-bottom:0px none;
color:#000;
text-decoration:none;
outline: 0;	
text-indent:2em;
}
.d8{
height:100%;
width:100%;
-ms-scroll-snap-type:y mandatory;
scroll-snap-type:y mandatory;
overflow:auto;
}
.d9 {
height: 100%;
width: 100%;
display: flex;
flex-direction: column;
scroll-snap-align: start;
}
.d9.d10{
-ms-scroll-snap-type:y mandatory;
scroll-snap-type:y mandatory;
display:flex;
flex-direction:column;
min-height: 100%;
}
.d11{
font-family:"font1",sans-serif;
text-align:center;
padding-bottom:35px;
font-size:12px;
letter-spacing:0.5px;
text-decoration: underline;
text-underline-offset:4px;
}


/* Time (Mobile) */


@media only screen and (max-width: 600px){
.d1{
width: 80%;
text-indent:2em;
margin:0 auto;
padding-top:150px;
text-align:left;
font-size:30px;
font-family:"font5",serif;
line-height:30px;
letter-spacing:-0.5px;
}
.d2 {
font-size:20px;
letter-spacing:1px;
}
.d6{
width: 90%;
}
}
